Downgrading to Lightning 0.5

If you dream about having BirdieSync casting your horoscope, this is the place to ask for it...
Post Reply
Posts: 4
Joined: Fri Nov 02, 2007 7:24 pm

Downgrading to Lightning 0.5

Post by loneraver » Fri Nov 02, 2007 10:19 pm


I prefer Lightning 0.5 to 0.7. It is more comfortable to me. Is there any possibility to downgrade BirdieSync so that I can use Lightning 0.5 instead of 0.7?

I think I need the Version, but I have not find a download link yet.

My Desktop OS is a Windows XP SP2 with an installed ActiveSync 4.5. On my Smartphone runs Windows Mobile 6, and if I ignore my :arrow: problem, everything works fine with the 0.7. But as I wrote it, ich would prefer to use the 0.5 of Lightning. I do not synchronize Mails or contacts, just Events and Tasks.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests